View Issue Details

IDProjectCategoryView StatusLast Update
0005310Talerexchangepublic2019-12-20 19:11
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.5 
Target Version0.6Fixed in Version0.6 
Summary0005310: cover http_mhd.c functions
Descriptionsrc/exchange/test_taler_exchange_httpd.sh should be extended to cover the code in https://lcov.taler.net/exchange/exchange/taler-exchange-httpd_mhd.c.gcov.html
TagsNo tags attached.

Activities

Christian Grothoff

2019-12-03 12:57

manager   ~0015120

The code mentioned in the report doesn't exist as such anymore, and I think the coverage of what remains of that logic is now OK.

Issue History

Date Modified Username Field Change
2018-03-27 17:51 Christian Grothoff New Issue
2018-03-27 17:51 Christian Grothoff Status new => assigned
2018-03-27 17:51 Christian Grothoff Assigned To => Christian Grothoff
2018-09-15 11:04 Christian Grothoff Assigned To Christian Grothoff =>
2018-09-15 11:04 Christian Grothoff Status assigned => confirmed
2018-09-15 11:04 Christian Grothoff Target Version 0.6 => 0.9
2019-12-03 12:57 Christian Grothoff Assigned To => Christian Grothoff
2019-12-03 12:57 Christian Grothoff Status confirmed => resolved
2019-12-03 12:57 Christian Grothoff Resolution open => fixed
2019-12-03 12:57 Christian Grothoff Fixed in Version => 0.6
2019-12-03 12:57 Christian Grothoff Note Added: 0015120
2019-12-03 12:57 Christian Grothoff Target Version 0.9 => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed